<!doctype html>
<html>
<head>
    <title>This is what a Tor Supporter looks like: Laura Poitras | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="This is what a Tor Supporter looks like: Laura Poitras | Tor Project">
    <meta property="og:description" content="The first thing that Laura Poitras has to say about Tor is that she couldn’t have made...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/what-tor-supporter-looks-laura-poitras/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        This is what a Tor Supporter looks like: Laura Poitras
      </h1>
    <p class="meta">by katina | November 24, 2015</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p><a href="https://extra.torproject.org/blog/2015-11-23-what-tor-supporter-looks-laura-poitras/laura_quote.jpg" rel="nofollow"><br />
<img src="https://extra.torproject.org/blog/2015-11-23-what-tor-supporter-looks-laura-poitras/laura_quote.jpg" /><br />
</a></p>

<p>The first thing that <a href="https://theintercept.com/staff/laura-poitras" rel="nofollow"></a>Laura Poitras has to say about Tor is that she couldn’t have made <i>Citizenfour</i>  without it.</p>

<p>“There’s no way I would have been able to protect the initial source without using Tor,” she says.  “Fundamentally, without Tor and other free software tools I wouldn’t have been able to do the reporting, and the story would not have been broken.”</p>

<p>Laura also recalls her own learning process around encryption that allowed her to communicate easily with Snowden when he first contacted her.  “I’ve been on a government watch list since 2006,” she says.  “In 2010, I was interested in reaching out to <a href="https://twitter.com/ioerror" rel="nofollow">Jake Appelbaum</a> around the work he was doing with Tor.  I got up to speed on encryption just to contact him, and he taught me far more.  Then Snowden came along and taught me even more.  So I’ve had good teachers.”</p>

<p>She references her first exchange with Snowden that dramatically shifted her methods of communication.</p>

<p>“He contacted me through <a href="https://theintercept.com/staff/micah-lee" rel="nofollow"></a>Micah Lee initially,” she recalls.   “And of course Micah sent the encrypted email to me.  The problem was that my key was still attached to my actual identity at the time and Ed quickly encouraged me to change that. By my third email from him, I was communicating on Tails with a computer that I bought with cash, checking it only from public places. I was using the Tor Browser for all of my research, and to verify the information I was hearing. It was essential in moving the whole story forward.”</p>

<p>Laura is heartened by feedback she has received that <i>Citizenfour</i>, by so compellingly telling Snowden’s story, has helped make mass surveillance a topic for public debate.</p>

<p>“Before Snowden, as a journalist, I knew that I had to be careful, but didn’t quite know how to protect myself,” she remembers.  “I knew I needed anonymity, but didn’t know what tools to use.”</p>

<p>And she encourages everyone to use, and to support Tor.</p>

<p>“There are so many reasons…that we want to protect our privacy and not broadcast every move we make online.  Tor is an essential tool that is needed by people to do what they do. It fosters free speech and independent voices.”</p>

<p><a href="https://www.torproject.org/donate" rel="nofollow">Donate to Tor Today! </a></p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/fundraising">
          fundraising
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-137427"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-137427" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 25, 2015</p>
    </div>
    <a href="#comment-137427">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-137427" class="permalink" rel="bookmark">This is really wonderful. We</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>This is really wonderful. We should have been doing things like this ten years ago. I'm afraid that by allowing the flood of PR against Tor to remain almost entirely unchallenged for so long we have cemented public opinion. I don't know even one person in my day to day meatspace life who thinks Tor has any legitimate uses.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-137815"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-137815" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 29, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-137427" class="permalink" rel="bookmark">This is really wonderful. We</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-137815">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-137815" class="permalink" rel="bookmark">&quot;we have cemented public</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>"we have cemented public opinion"</p>
<p>Really? Even my 55 year old Glenn Beck-loving mother gets it now. Kind of crazy to think she might be an outlier when she can barely use any device more complex than an iPad.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-137430"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-137430" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 25, 2015</p>
    </div>
    <a href="#comment-137430">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-137430" class="permalink" rel="bookmark">The Wau Holland Stiftung</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The Wau Holland Stiftung isn't listed among the official ways to donate, is it no longer passing donations on to the tor project?</p>
<p>Donations to the Stiftung are tax deductable for German citizens which is why it's a good way to donate for Germans.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-137497"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-137497" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">November 26, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-137430" class="permalink" rel="bookmark">The Wau Holland Stiftung</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-137497">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-137497" class="permalink" rel="bookmark">Actually, WHF never was</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Actually, WHF never was passing donations on to The Tor Project. They collected donations and spent them on their own for Tor-related things. I worried that we were misleading people into thinking that it was a way to get money to Tor.</p>
<p>I would like to get something back on the donate page. We even heard from some other German orgs who wanted to collect money for Tor-related things in the same way. I think we should pick one and put it on the page and try to be clearer that it's not passing the donations through to Tor.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-137551"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-137551" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 27, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to arma</p>
    <a href="#comment-137551">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-137551" class="permalink" rel="bookmark">Arma, what is going on here?</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Arma, what is going on here? Some days ago, Wau Holland Foundation was still listed on your website as an option to donate to Tor.</p>
<p>On their website, they still claim do to so: <a href="https://www.wauland.de/en/donation.nojs.html#02" rel="nofollow">https://www.wauland.de/en/donation.nojs.html#02</a></p>
<p>What options Europeans have to donate to Tor via bank transfer?</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-137587"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-137587" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 27, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-137430" class="permalink" rel="bookmark">The Wau Holland Stiftung</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-137587">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-137587" class="permalink" rel="bookmark">@ Roger: What about the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>@ Roger: What about the German NGO Zwiebelfreunde? They already take donations for torservers.net and Tails.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-137433"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-137433" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 25, 2015</p>
    </div>
    <a href="#comment-137433">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-137433" class="permalink" rel="bookmark">Thanks for this great</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thanks for this great post!</p>
<p>Is this a full campaign with further pieces coming soon?<br />
And is this a direct reaction to the "Tor is evil" allegations (especially after the Paris attacks)?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-137494"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-137494" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 26, 2015</p>
    </div>
    <a href="#comment-137494">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-137494" class="permalink" rel="bookmark">I&#039;d like to support, but how</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I'd like to support, but how are we to do it anonymously?</p>
<p>Tor is such a powerful utility for the people and it should continue to be so. I am greatful.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-137495"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-137495" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">November 26, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-137494" class="permalink" rel="bookmark">I&#039;d like to support, but how</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-137495">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-137495" class="permalink" rel="bookmark">https://www.torproject.org/do</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p><a href="https://www.torproject.org/donate/donor-faq" rel="nofollow">https://www.torproject.org/donate/donor-faq</a></p>
<p>"If I want my donation to be anonymous, what is the best way for me to donate?</p>
<p>You can donate by mailing cash to the Tor Project. Our address is The Tor Project Inc., 7 Temple Street Suite A, Cambridge MA 02139-2403 USA. You can donate via bitcoin if you have bitcoin set up in a way that preserves your anonymity. You can buy cash gift cards and mail them to us. There are probably other ways to donate anonymously that we haven't thought of-- maybe you will :)"</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-137605"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-137605" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 27, 2015</p>
    </div>
    <a href="#comment-137605">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-137605" class="permalink" rel="bookmark">GO Laura and Katina equally</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>GO Laura and Katina equally so!!!!</p>
<p>I'm here to tell you unequivocally that myself and TOR are here to stay to make this planet a better place.  </p>
<p>One anonymous at a time!</p>
<p>Thank you again Katina for your efforts.</p>
<p>Namaste,<br />
imu.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-137839"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-137839" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 29, 2015</p>
    </div>
    <a href="#comment-137839">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-137839" class="permalink" rel="bookmark">Laura Poitras is a role</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Laura Poitras is a role model and hero to me. I could never be so brave and speak the truth knowing it would end up putting me on a government watch list. Her bravery has enabled the entire world to know the extent of mass surveillance and I doubt there's one person who can claim it didn't blow their socks off.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-137886"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-137886" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 30, 2015</p>
    </div>
    <a href="#comment-137886">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-137886" class="permalink" rel="bookmark">&gt; Laura Poitras is a role</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>&gt; Laura Poitras is a role model and hero to me.</p>
<p>Plus one.</p>
<p>Greenwald commented in his book on the Snowden leaks that he was impressed that, once he described in an article how she had been subjected to nasty, crude, and unjustifiable harassment from US border control agents, the overt harassment suddenly stopped.  The lesson for the rest of us is that the NSA/CIA/NCTC bullies like to operate in the dark, and like vampires, recoil in fear and loathing from the light.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-137889"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-137889" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 30, 2015</p>
    </div>
    <a href="#comment-137889">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-137889" class="permalink" rel="bookmark">@ Roger Dingledine
To save</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>@ Roger Dingledine</p>
<p>To save Tor, you need to talk to European legislators and law enforcement agencies right now. They tend to see tools like Tor and Tails as typical and increasingly used tools of criminals and terrorists. They want to fight anonymizing and encryption tools and to criminalize their users. Maybe you should activate your asset Jacob Appelbaum, currently based in Europe. He is a brilliant advocate.</p>
<p>If you know someone who can read German or if you trust your Google translator, you can get more details in this article from netzpolitik.org.</p>
<p><a href="https://netzpolitik.org/2015/eu-setzt-umgehen-von-verschluesselung-wieder-auf-die-tagesordnung/" rel="nofollow">https://netzpolitik.org/2015/eu-setzt-umgehen-von-verschluesselung-wied…</a></p>
<p>PS: Do you have a plan B to rescue the Tor Project? Is there an option to move the Tor Project to an offshore location?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-137910"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-137910" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 30, 2015</p>
    </div>
    <a href="#comment-137910">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-137910" class="permalink" rel="bookmark">Is Ricochet instant</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Is Ricochet instant messenger the best out there now?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-153368"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-153368" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 24, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-137910" class="permalink" rel="bookmark">Is Ricochet instant</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-153368">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-153368" class="permalink" rel="bookmark">consider &#039;Torchat&#039;.
You can</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>consider 'Torchat'.<br />
You can send files.<br />
The ID-Nr comes without the 'Ricochet'-appendix, which seems an advantage if it falls into the wrong hands, but means a longer time to connect.<br />
In 'Torchat' you do not have a possible audio-signal when a message arrives, only a short huiij on your desktop and a highlighting of the 'Torchat'-symbol</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-153370"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-153370" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">January 24, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-153368" class="permalink" rel="bookmark">consider &#039;Torchat&#039;.
You can</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-153370">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-153370" class="permalink" rel="bookmark">Do consider Torchat, but be</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Do consider Torchat, but be sure to consider it so thoroughly that you notice it hasn't been maintained for years. It's not clear if it was ever a good idea to use Torchat, but in any case it probably is not a good idea now.</p>
<p>(Torchat has nothing to do with the Tor people, despite the confusing name. Sorry.)</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-137911"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-137911" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 30, 2015</p>
    </div>
    <a href="#comment-137911">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-137911" class="permalink" rel="bookmark">I would love to donate,</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I would love to donate, however, when I went to TOR's financial section I see that the last financial report is from 2013. Any idea as to when we can expect 2014? As an organization that champions transparency, I'd think this would be a priority; it's almost 2016....</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-137957"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-137957" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 01, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-137911" class="permalink" rel="bookmark">I would love to donate,</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-137957">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-137957" class="permalink" rel="bookmark">We value both transparency</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>We value both transparency and accuracy -- and don't want to post unaudited financials. They'll be posted soon.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-138015"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-138015" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 01, 2015</p>
    </div>
    <a href="#comment-138015">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-138015" class="permalink" rel="bookmark">&gt; To save Tor, you need to</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>&gt; To save Tor, you need to talk to European legislators and law enforcement agencies right now. They tend to see tools like Tor and Tails as typical and increasingly used tools of criminals and terrorists. They want to fight anonymizing and encryption tools and to criminalize their users. Maybe you should activate your asset Jacob Appelbaum, currently based in Europe. He is a brilliant advocate.</p>
<p>Plus one.</p>
<p>Tor appears to have won a temporary reprieve in the US (but remain on the qui vive, the FBI hasn't given up by any means), but the situation in the EU is acutely dangerous.</p>
<p>If in the current climate of hysterical fear, the French authorities are placing *climate-change activists* under house arrest, I shudder to think what they are planning for Tails developers.</p>
<p>I also feel that both Tor and Tails urgently need to develop (and continuously update!) plans for emergency relocation of key resources and people in the event that they become seriously endangered.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-138789"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-138789" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 04, 2015</p>
    </div>
    <a href="#comment-138789">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-138789" class="permalink" rel="bookmark">Someone asked:
&gt; &quot;If I want</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Someone asked:</p>
<p>&gt; "If I want my donation to be anonymous, what is the best way for me to donate?</p>
<p>arma replied:</p>
<p>&gt; You can donate by mailing cash to the Tor Project. </p>
<p>Not anonymous.</p>
<p>The USPS has its own not quite-secret "metadata dragnet surveillance" program: it photographs (using multispectral cameras which can image fingerprints) both sides of the envelope of every single piece of mail mailed anywhere or received anywhere in the USA.  There are apparently no limits no how long the images are stored, or on what other parties are routinely given copies which they can compare with the many biometric databases maintained by the USG and their corporate contractors.</p>
<p>You could wear gloves and write a not obviously false return address on the envelope, but passersby might consider someone wearing gloves while mailing envelopes to be suspicious and whip out their smart phones to take a quick snapshot for the purpose of snitching on you.  Some mailboxes are even monitored by (sometimes hidden) surveillance cameras, which in the future may well be tied to facial identification databases, and may be programmed to recognize and flag "suspicious behavior" of persons dropping items in the box.</p>
<p>I hope the OP will not let this USPS program deter him/her from contributing.  NSA whistle-blowers such as Bill Binney have said that overall, the US Mail remains one of the safer remaining forms of communication in the US (no doubt referring to the content of mail inside envelopes).</p>
<p>Another worrisome trend is LEAs and intelligence contractors mailing a target a "survey letter" treated with a chemical "taggant" which fluoresces (in IR wavelengths) when hit with the kind of laser target designators carried by some police helicopters and FBI spy planes.  In years past, this technique was used mostly to track suspects in active conflict zones.  The chemicals employed may have unknown health risks, in which case postal employees may also be put at risk (many of them wear gloves while delivering mail to mitigate this risk, and to avoid leaving their own fingerprints on envelopes).</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-139637"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-139637" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 07, 2015</p>
    </div>
    <a href="#comment-139637">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-139637" class="permalink" rel="bookmark">&gt; in IR wavelengths
UV?</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>&gt; in IR wavelengths</p>
<p>UV?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-139750"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-139750" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 08, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-139637" class="permalink" rel="bookmark">&gt; in IR wavelengths
UV?</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-139750">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-139750" class="permalink" rel="bookmark">tor cannot make yet a good</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>tor cannot make yet a good coffee and does not protect against an sun eclipse ; sorry.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-139652"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-139652" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 07, 2015</p>
    </div>
    <a href="#comment-139652">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-139652" class="permalink" rel="bookmark">On 30 Nov 2015, someone</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>On 30 Nov 2015, someone warned:</p>
<p>&gt; To save Tor, you need to talk to European legislators and law enforcement agencies right now. They tend to see tools like Tor and Tails as typical and increasingly used tools of criminals and terrorists. They want to fight anonymizing and encryption tools and to criminalize their users.</p>
<p>Sadly, our worst fears have been realized:</p>
<p><a href="http://arstechnica.com/tech-policy/2015/12/france-looking-at-banning-tor-blocking-public-wi-fi/" rel="nofollow">http://arstechnica.com/tech-policy/2015/12/france-looking-at-banning-to…</a><br />
France looking at banning Tor, blocking public Wi-Fi<br />
Leaked docs from Ministry of Interior show worryingly illiberal trend for France.<br />
Sebastian Anthony<br />
7 Dec 2015</p>
<p>&gt; new bills could be presented to parliament as soon as January 2016...<br />
&gt; the Ministry of Interior is looking at blocking and/or forbidding the use of Tor completely. Blocking people from using Tor within France is technologically quite complex, but the French government could definitely make it difficult for the average user to find and connect to the Tor network. If the French government needs some help in getting their blockade set up, they could always talk to the only other country in the world known to successfully block Tor: China, with its Great Firewall.</p>
<p>Reportedly, one item Chinese and American cybersecurity officials discussed during a recent state visit was sharing information on how to block Tor.</p>
<p>&gt; Come January 2016 we'll see if the French government actually goes ahead with these new Tor and Wi-Fi blocking measures. Hopefully cooler heads will prevail: France is one of the most powerful and influential Western democracies, but it's also rapidly becoming one of the most illiberal. If France rolls out its own Great Firewall, it would then be whole lot easier for the UK, Germany, and other neighbouring countries to do the same thing.</p>
<p><a href="https://www.techdirt.com" rel="nofollow">https://www.techdirt.com</a><br />
French Law Enforcement 'Wishlist' Includes Banning Open WiFi, Tor Connections And Encrypted Communications<br />
Tim Cushing<br />
7 Dec 2015</p>
<p>&gt; A document viewed by Le Monde contains several very concerning suggestions from government agencies on how to better combat terrorism -- starting with blacklisting suspicious people and detaining them with administrative police orders.<br />
&gt; ...<br />
&gt; [Items from a law enforcement wishlist included]<br />
&gt; * Blocking TOR connections in France<br />
&gt; * Identifying communication sources (including VOIP) in France and forcing purveyors to hand over encryption keys<br />
&gt; ...<br />
&gt; As Le Monde notes, some of the requests fall outside of the realm of possibility and several fall outside the constraints of France's constitution. But the latter is definitely malleable.<br />
&gt; ...<br />
&gt; Whether or not any of this makes its way into actual law, it still clearly documents the law enforcement mindset -- one that never stops looking for ways to expand its own power at the expense of the citizens it's supposed to serve. </p>
<p>We urgently need a plan to extract the Tails team to some safe place before any such law is enacted.</p>
<p>There would appear to be a window of opportunity to try to talk some sense into the French government before it enacts any law banning Tor outright, but in the current political atmosphere, we can't assume that wiser heads will prevail.</p>
<p>Incidentally, has anyone else noticed that the strategy of terror as practiced by IS is not unlike a more lethal variety of trolling?  The trolls make raw-emotion-inducing statements, a seeming sane community reacts with increasing turmoil, trolls artfully fan the flames, and our world flies apart.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-139755"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-139755" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 08, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-139652" class="permalink" rel="bookmark">On 30 Nov 2015, someone</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-139755">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-139755" class="permalink" rel="bookmark">They wish you use a eu</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>They wish you use a eu product than tor (they do not earn money with), they cannot ban or prohibit an usage but they can tax the users _ so , tor is off topic.</p>
<p>France is a rogue state, an abandoned territory without faith/rules (usa opinion : french are a communist-muslim-underground-old-degenerated people) so , tor is off topic.</p>
<p>The conflict is between several international organizations and countries ; it is more a diplomatic subject than an informatics one (police ? police is not a part of the society/community in france and 90% of the enterprises are coming/monitoring/managing from abroad and elected persons are concerned (like the bankers) only by their 'freedom without responsibilities' and their standing ) _ so , tor is off topic.</p>
<p>In fact, they invite you to go away if you do not accept them as french , it is a manifest -even not a troll- .</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-140115"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-140115" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 09, 2015</p>
    </div>
    <a href="#comment-140115">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-140115" class="permalink" rel="bookmark">To western governments Tor</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>To western governments Tor must be great for agents or journalists or whatever you want to call them in Iran, Syria, Russia, China and other countries that don't want to join the bandwagon of freedom, which in fact closely followed by chain gang of monetary oppression and debt enslavement. </p>
<p>Tor is also great to help catalyse another Arab Spring or some colour revolution with people who are holding English signs during protests, while they can hardly read their own language. </p>
<p>So thank you for protecting the journalists against the government of Iran. </p>
<p>The problem is how do you protect innocent people against the cabal that funds bloody regime changes and who happen, what a coincidence, to be the same people that fund, use and advocate Tor. <a href="http://www.ahmedbensaada.com/index.php?option=com_content&amp;view=article&amp;id=136:smoking-gun-us-government-role-in-arab-spring&amp;catid=46:qprintemps-arabeq&amp;Itemid=119" rel="nofollow">http://www.ahmedbensaada.com/index.php?option=com_content&amp;view=article&amp;…</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-140150"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-140150" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">December 10, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-140115" class="permalink" rel="bookmark">To western governments Tor</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-140150">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-140150" class="permalink" rel="bookmark">Well, the short answer is</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Well, the short answer is that Tor (the software) is politically agnostic. Tor, the software, doesn't care which side you're on. It simply lets people who use it be safer in their communications.</p>
<p>One of the other interesting effects is that Tor provides more benefit to folks who don't have much power. The people who already have power don't need Tor as much, since they have other options for keeping safe.</p>
<p>And ultimately, it's this variety of types of users -- the variety of reasons why people around the world want Tor -- that makes it strong.</p>
<p>So I am totally sympathetic to your cynicism about the world bank and western governments wanting to spread their notion of democracy. But the simple fact is that Tor is more valuable to people who otherwise have less power -- so it does not fit well into their conspiracy.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-143344"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-143344" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 22, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to arma</p>
    <a href="#comment-143344">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-143344" class="permalink" rel="bookmark">Thanks for replying--- your</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thanks for replying--- your words are music to my ears!</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-152854"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-152854" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 20, 2016</p>
    </div>
    <a href="#comment-152854">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-152854" class="permalink" rel="bookmark">Two stories which bear on</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Two stories which bear on the dangers facing journalists anywhere in the world who dare to report government abuses:</p>
<p><a href="https://theintercept.com/2016/01/19/miranda-appeal-uk-terrorism-fundamental-rights-violated/" rel="nofollow">https://theintercept.com/2016/01/19/miranda-appeal-uk-terrorism-fundame…</a><br />
U.K. Court, in David Miranda Case, Rules Terrorism Act Violates Fundamental Rights of Free Press<br />
Ryan Gallagher<br />
19 Jan 2016</p>
<p>&gt; A BRITISH APPEALS COURT has ruled that the United Kingdom’s broad counterterrorism laws breach fundamental rights in a case involving the seizure of encrypted documents from David Miranda, the partner of Intercept co-founder Glenn Greenwald, at a London airport in 2013. Miranda ... was detained and interrogated for nine hours at Heathrow Airport in August 2013 while he was assisting Greenwald’s reporting on documents about government mass surveillance leaked by National Security Agency whistleblower Edward Snowden.</p>
<p><a href="http://www.theguardian.com/world/2016/jan/20/swedish-activist-peter-dahlin-paraded-on-china-state-tv-for-scripted-confession" rel="nofollow">http://www.theguardian.com/world/2016/jan/20/swedish-activist-peter-dah…</a><br />
Swedish activist Peter Dahlin paraded on China state TV for 'scripted confession'<br />
Tom Phillips in Beijing<br />
20 Jan 2016</p>
<p>&gt; Supporters of Peter Dahlin, the Swedish human rights activist being held by Chinese police, have dismissed allegations he was a foreign agent attempting to undermine the Communist party as ridiculous and absurd.</p>
<p>&gt; [Chinese] Police claimed the group “also organised others to interfere with sensitive cases, deliberately aggravating disputes and instigating public-government confrontations to create mass incidents”.  [Chinese news agency] Xinhua also insinuated that Dahlin was a foreign agent. It said two witnesses interviewed by police claimed “western anti-China forces had planted Dahlin and some other people in China to gather negative information for anti-China purposes such as smear campaigns”.<br />
&gt; ..<br />
&gt; [Dahlin's colleage Michael] Caster said it was true that Dahlin and CUAWG had been attempting to help Chinese civil society by offering training and support to human rights lawyers who were trying to provide justice to China’s disenfranchised and downtrodden.</p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
